Subject: Multiple group problem

From: "Jasper Sonneveld" <[email-masked]>
Date: Tue, 20 Jun 1995 15:40:57 -0600

Hi,

I tried to run the wu-ftpd on an IBM RS/6000 machine running AIX 3.2.5. This
works OK for anonymous users and for real users belonging to one group. But if
a real user belongs to more groups and ftp's to the ftp server he can't get
into directories who belong to a group he is member of. Although this is
possible with telnet and the with the standard ftpd.

Somehow the ftpd only checks the group mentioned in the passwd file, and
doesn't check the group file to see if the user belongs to more groups.

Any suggestions?

-- 
Jasper Sonneveld System Controller _/_/_/ _/_/_/ _/_/_/_/ _/_/_/ _/_/_/
EARN/BITNET estec(jsonneve)       _/     _/       _/_/   _/     _/     
[email-masked]       _/_/     _/_/   _/_/   _/_/   _/
Phone: (+31-01719-8)5007        _/_/_/ _/_/_/   _/_/   _/_/_/ _/_/_/